from setuptools import setup, find_packages
import os

version = '0.1a1'

setup(name='silva.app.oaiprovider',
      version=version,
      description="Simple OAI Provider for Silva",
      long_description=open("README.txt").read() + "\n" +
                       open(os.path.join("docs", "HISTORY.txt")).read(),
      # Get more strings from
      # http://www.python.org/pypi?%3Aaction=list_classifiers
      classifiers=[
        "Programming Language :: Python",
        "Topic :: Software Development :: Libraries :: Python Modules",
        ],
      keywords='oai silva oaipmh silva',
      author='Eric Casteleijn',
      author_email='eric@infrae.com',
      url='',
      license='BSD',
      packages=find_packages(exclude=['ez_setup']),
      namespace_packages=['silva', 'silva.app'],
      include_package_data=True,
      zip_safe=False,
      install_requires=[
          'setuptools',
          'pyoai',
      ],
      entry_points="""
      # -*- Entry points: -*-
      """,
      )
